Getting Data In

6.1.3 forwarder compatibility

New Member

I have a 6.1.3 forwarder installed on Windows XP with a 6.5.3 Indexer installed on Windows 10. I am unable to receive any data from the forwarder on the indexer. The compatibility matrix seems to show that the SSL and cypher suite need to be updated to allow communication between the two. Can anyone give some insight into how this is done?

0 Karma

SplunkTrust
SplunkTrust

Hi @jgoodrow,

Have a look here, you'll be able to find the configuration you're looking for here : https://docs.splunk.com/Documentation/Splunk/6.5.3/Security/SetyourSSLversion

And this should help you troubleshooting :
https://docs.splunk.com/Documentation/Splunk/6.5.3/Security/Aboutsecuringdatafromforwarders

You're running on a pretty old version of Splunk that's no longer supported... Would be great if you can get that infrastructure updated 🙂

Cheers,
David

0 Karma